* {
padding: 0;
margin: 0; 
border: 0 none;
}

#lista-sa-1 {
background-color: #cbcbcb;
text-align: center;
overflow: hidden;
height: 30px;
border-bottom: 1px solid #fff;
}

#lista-sa-1 a {
text-decoration: none;
color: #000;
}

#lista-sa-1 .content {
text-align: left;
margin: 0 auto;
font-family: Arial, sans-serif;
font-size: 11px;
width: 1180px;
}

#lista-sa-1 .logo, #lista-sa-1 .links, #lista-sa-1 .services {
float: left;
padding: 8px 0;
line-height: normal;
}

#lista-sa-1 .logo {
margin-right: 20px;
}

#lista-sa-1 .links {
margin-right: 40px;
}

#lista-sa-1 .services {
margin-right: 10px;
}

#lista-sa-1 .social-icons {
float: left;
padding: 5px 0;
}

#lista-sa-1 .social-icons img {
margin-left: 10px;
}

#lista-sa-1 .links a, #lista-sa-1 .services a {
text-transform: uppercase;
}